{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.tsu_morph.creeper": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Array.variants[v.flash]"
      ],
      "arrays": {
        "textures": {
          "Array.variants": [
            "texture.default",
            "texture.white"
          ]
        }
      }
    }
  }
}